<p>title: Transformasi Teks String
description:</p>
<hr />
<p>PHP juga sudah menyediakan beragam fungsi untuk memanipulasi transformasi teks: mengubah teks menjadi huruf kapital semua, huruf kecil semua, kapital di awal, kapital di awal setiap kata dan sebagainya.</p>
<pre><code>$teks = "Budi sekolah di SD Kertajaya";
echo strtoupper($teks) . "&lt;br&gt;";
echo strtolower($teks) . "&lt;br&gt;";
echo ucfirst($teks) . "&lt;br&gt;";
echo ucwords($teks) . "&lt;br&gt;";</code></pre>
<p>Fungsi <code>strtoupper()</code> digunakan untuk membuat semua karakter dalam string menjadi huruf besar/kapital. Fungsi <code>strtolower()</code>digunakan untuk membuat semua karakter dalam string menjadi huruf kecil. Fungsi <code>ucfirst()</code> digunakan untuk membuat huruf pertama dari string menjadi huruf besar/kapital. Fungsi <code>ucwords()</code> digunakan untuk membuat huruf pertama dari setiap kata dalam string menjadi huruf besar/kapital.</p>
<h2>Praktek</h2>
<p>Jalankan program untuk melihat hasil dari contoh kode di editor.</p>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/manipulasi-transformasiteks"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>